Package twisted :: Package spread :: Module flavors :: Class IPBRoot

[frames | no frames]

## Class IPBRoot

    Interface --+
                |
               IPBRoot

Factory for root Referenceable objects for PB servers.

Method Summary
| ``rootObject`(self, broker)` Return root Referenceable for broker.

Method Details

### rootObject(self, broker)

Return root Referenceable for broker.

Generated by Epydoc 2.0 on Sat May 15 20:08:07 2004 | http://epydoc.sf.net